Loading...
Searching...
No Matches
lag2: 2x2 eig
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for lag2: 2x2 eig:

## Functions

subroutine | dlag2 (a, lda, b, ldb, safmin, scale1, scale2, wr1, wr2, wi)
| DLAG2 computes the eigenvalues of a 2-by-2 generalized eigenvalue problem, with scaling as necessary to avoid over-/underflow.
subroutine | slag2 (a, lda, b, ldb, safmin, scale1, scale2, wr1, wr2, wi)
| SLAG2 computes the eigenvalues of a 2-by-2 generalized eigenvalue problem, with scaling as necessary to avoid over-/underflow.

## Detailed Description